/* 29Apr14 NEWEGG GLOBAL HOMEPAGE */
/*From Mockup Begin*/
body.HomePage2011 {
	background: #F3F3F0;
}
.container.promo-code {
	overflow: visible;
}
.promo-code-wrap {
	color: white;
	margin: 0px -10px 6px -15px;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/tagBg_r_signup.png") repeat-x right top;
	height: 56px;
	font-weight: bold;
	clear: both;
}

.promo-code-wrap .promo-code-title {
	float: left;
	height: 100%;
	padding: 10px 14px 10px 46px;
	font-size: 1.7em;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/tagBg_l_signup.png") no-repeat left top;
}
.promo-code-wrap .promo-code-subTitle {
	font-size: 12px;
}
.promo-code-wrap .promo-code-action {
	padding-left: 4px;
	width: 117px;
	float: right;
}
.unknown .promo-code-wrap .promo-code-action,
.ie .promo-code-wrap .promo-code-action {
	width: 330px;
}
.promo-code-wrap#divSubmitSucceed .promo-code-action {
	width: auto;
	padding-right: 28px;
	padding-top: 4px;
}
.promo-code-wrap .promo-code-submit {
	margin: -4px 2px 0 6px;
	padding: 6px 13px;
	font-weight: bold;
}
.promo-code-wrap .promo-code-action,
.promo-code-wrap .promo-code-form {
	padding-top: 13px;
}
.promo-code-wrap .promo-code-form {
	overflow: hidden;
}
.promo-code-wrap .promo-code-form input {
	width: 100%;
	height: 24px;
	font-size: 16px;
	background: #FFF url("http://images10.newegg.com/WebResource/Themes/2005/Nest/email1.png") no-repeat 8px 8px;
	padding-left: 30px;
}
.promo-code-wrap a.atnSecondary {
	padding: 5px 8px;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: -0.8px;
}

.banner_wrap {
	margin-bottom: 20px;
}
.banner_wrap .swiper-slide img {
	width: 100%;
}
.ie_8 .banner_wrap .swiper-slide a {
	width: 100%;
}
.ie_8 .banner_wrap .swiper-slide img {
	width: 100%;
}
.ie_8 .banner_wrap .banner a.slide_next,
.ie_8 .banner_wrap .banner a.slide_prev {
	width: 40px;
	background-color: lightGrey;
}
.ie_8 .banner_wrap .banner a.slide_next {
	background-position: left center;
}
.ie_8 .banner_wrap .banner a.slide_prev {
	background-position: right center;
}
.banner {
	position: relative;
	height: 280px;
	overflow: hidden;
}
.banner .slide_prev:hover,
.banner .slide_next:hover,
.boxA .slide_prev:hover,
.boxA .slide_next:hover {
	background-color: rgba(130, 130, 130, 0.7);
	border: 0;
}
.banner .slide_prev,
.banner .slide_next,
.boxA .slide_prev,
.boxA .slide_next {
	position: absolute;
	top: 135px;
	left: -40px;
	z-index: 2;
	width: 40px;
	height: 80px;
	background: rgba(130, 130, 130, 0.5) url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon_slide.png") no-repeat right center;
	border-radius: 0 2px 2px 0;
	cursor: pointer;
}
.ie_8 .banner .slide_prev,
.ie_8 .banner .slide_next,
.ie_8 .boxA .slide_prev,
.ie_8 .boxA .slide_next {
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon_slide.png") no-repeat right center;
}
.banner .slide_next,
.boxA .slide_next {
	left: auto;
	right: -40px;
	background-position: 0 center;
	border-radius: 2px 0 0 2px;
}
.swiper-container.featured,
.featured .swiper-slide {
	height: 420px;
}
.container {
	margin: 0;
	padding: 10px 8px 20px;
	overflow: hidden;
}
.container .wrap_inner .callToAction {
	margin-top: 15px;
}
.container .wrap_cell {
	width: 33.3%; /* 3 cells across rows */
	margin: 10px -10px 10px 10px;
	display: block;
	float: left;
}

.container .wrap_cell .wrap_inner {
	margin: 0 20px 0 5px;
}
.container .head .title {
	color: #222;
	padding: 6px 10px;
	margin: 0;
	font-size: 21px;
	letter-spacing: -0.02em;
}
.container .head .title span {
	font-weight: normal;
}
.container .wrap_graphics {
	display: block;
	margin: auto;
}
#personalizationContent1 .itemBrand,
#personalizationContent2 .itemBrand {
	height: 28px;
}
#personalizationContent1 .swiper-control {
	height: 36px;
	margin-top: 1px;
}
#personalizationContent1 .pagination {
	padding: 3px 0;
}
#personalizationContent1 .callToAction a {
	color: #647FA3;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
}
#personalizationContent1 .callToAction .actionArrow {
	font-size: 11px;
	padding-left: 3px;
}
.container .wrap_graphics .itemImage {
	border: 0;
}
.HomePage2011.price2012 .price-ship {
	font-size: 13px;
	visibility: hidden;
	min-height: 2px;
}
.container .featured .wrap_graphics {
	float: left;
	margin-right: 16px;
	min-height: 148px;
}
.container .wrap_cell ul {
	max-height: 148px;
}
.container .wrap_cell ul {
	list-style-type: none;
}
.container .wrap_cell ul li {
	padding: 0 0 5px;
}
.container .wrap_cell ul li a:link,
.container .wrap_cell ul li a:visited {
	font-size: 13px;
	font-weight: bold;
	color: #888;
}
.container .wrap_cell ul li a:hover,
.container .wrap_cell ul li a:active
.container .wrap_cell ul li a:focus {
	color: #06f;
}
.container .wrap_inner .callToAction a:link,
.container .wrap_inner .callToAction a:visited {
	font-size: 16px;
}

.price2012 .price-product-cells {
	text-align: left;
	min-height: 86px;
}
.HomePage2011 #siteNav {
	font-size: 1.05em;
}
.HomePage2011 .navFlyout .tier3 .title {
	line-height: 1.2em;
}

.container .recommend-left {
	min-height: 326px;
	min-width: 17%;
}
.container .recommend-right {
	width: 78%;
	float: right;
}
.container .recommend-right .wrap_cell {
	width: 20%;
}
.container .wrap_cell .blue {
	letter-spacing: -1px;
	vertical-align: top;
}
.container .wrap_cell .actionArrow {
	font-size: 13px;	
	color: #647fa3;
}
.container .wrap_description {
	margin: 5px 20px 0 0;
	height: 55px;
	font-size: 1.2em;
	display: block;
	overflow: hidden;
	text-align: left;
}
.container .wrap_description .descText {
	font-weight: normal;
	font-size: 12px;
	font-weight: normal;
	border: 0;
}
.orange {
	color: #794400;
	border: solid 1px #D17508;
	background: #FFCE95;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFDEB5), to(#FFA02E));
	background: -moz-linear-gradient(top, #ffdeb5, #ffa02e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdeb5', endColorstr='#ffa02e');
	text-decoration: none;
}
.button {
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.2em Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: .45em 1.0em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
a.button.orange.subscribe:hover,
a.button.orange.subscribe:active,
a.button.orange.subscribe:focus {
	color: #794400;
}
.orange:hover {
	color: #794400;
	border: solid 1px #D17508;
	background: #FFB55D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA02E), to(#FFDEB5));
	background: -moz-linear-gradient(top, #ffa02e, #ffdeb5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa02e', endColorstr='#ffdeb5');
}
#personalizationContent1.container .swiper-container .text {
max-width: 625px;
}
.container .text.pull-left {
min-height: 14px;
}

/* CAMPAIGN Section */


.campaign-container {
	overflow: hidden;
	margin: 15px auto 0;
}
.campaign-container .campaign-full .campaign-float {
	padding-bottom: 30px;
}
.container .campaign-container .head {
	background-color: #ff8826;
	margin-bottom: 30px;
}
.container .campaign-container .head .title {
	color: #fff;
}
.container .head .callToAction {
	margin: 10px 8px;
}
.container .campaign-container .head a:link,
.container .campaign-container .head a:visited,
.container .campaign-container .head a:hover
.container .campaign-container .head a:active,
.container .campaign-container .head a:focus {
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	color: #fff;
}
.container .head .actionArrow {
	color: #FFF8F2;
	font-size: 12px;
	padding-left: 2px;
}

.campaign-float {	
	float: left;
	text-align: center;
	width: 33.3%;
	height: 330px;
	padding-bottom: 30px;
}
.campaign-wrap {
	height: 100%;
	width: 300px;
	margin: auto;
	background-color: #f7f7f7;
}
.campaign-body {
	display: inline-block;
	position: relative;
	height: 100%;
}
.campaign-container .campaign-link:link,
.campaign-container .campaign-link:visited,
.campaign-link:hover .campaign-icon,
.campaign-link:active .campaign-icon,
.campaign-link:focus .campaign-icon,
.campaign-link:hover .campaign-message,
.campaign-link:active .campaign-message,
.campaign-link:focus .campaign-message,
.campaign-link:hover .campaign-length,
.campaign-link:active .campaign-length,
.campaign-link:focus .campaign-length {
	border: 0;
	text-decoration: none;
}
.campaign-link:hover .campaign-message,
.campaign-link:active .campaign-message,
.campaign-link:focus .campaign-message {
	color: #222;
}
.campaign-main {
	background-color: #333;
}
.campaign-main img {
	height: 250px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.campaign-main img,
.campaign-body {
	width: 300px;
}
.campaign-link:hover .campaign-main img,
.campaign-link:active .campaign-main img,
.campaign-link:focus .campaign-main img {
	opacity: .75;
}
.campaign-top {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;
	padding: 3px 2px 2px;
	text-transform: uppercase;
	font-size: 11px;
	z-index: 1;
}
.campaign-icon {
	display: inline-block;
	width: 24px;
	height: 22px;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_base.6.7.4.png") no-repeat left top;
	background-position: 0px -601px;
	margin-left: 4px;
}
.campaign-message {
	padding-right: 0px;
	padding-left: 0px;
}
.campaign-message,
.campaign-length {
	position: relative;
	top: -5px;
}
.campaign-length {
	color: #ff8826;
	padding-right: 6px;
	padding-left: 0px;
	font-size: 13px;
	font-weight: bold;
}
.campaign-bottom {
	padding: 16px;
	text-align: left;
	position: absolute;
	bottom: 0;
	background-color: #F7F7F7;
}
.campaign-title {
	font-size: 20px;
	font-weight: bold;
	color: #ff8826;
	letter-spacing: -0.02em;
}
.campaign-desc {
	font-size: 12px;
	color: #666;
}

body {
	padding: 0 5px;
}
div#container,
div#footerArea {
	max-width: 1254px;
}
#bodyArea .bodyArea {
	padding-bottom: 10px;
}
.hasResponse {
	margin: 0px 8px;
	padding: 20px 0 0;
}

/*  ************************************************************************
	This no radius border style is also to be applied to all Newgg.com pages 
*/
#itmBrowseNav {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  }
/*  ************************************************************************
*/


@media only screen and (min-width: 1121px) {
  /*********************
  LAYOUT & GRID STYLES
  *********************/
  .hasResponse {
	margin-left: 175px;
  }
  .HomePage2011 .active .lnkBrowse .arrow img {
  	background-position: -122px -534px;
  }
  .HomePage2011 #siteNav .lnkBrowse a.atnPrimary {
	height: 40px;
  }
  #itmBrowseNav {
  	display: block !important;
  }
 }

@media only screen and (max-width: 1120px) {
  #itmBrowseNav {
	opacity: 0;
  }
  .HomePage2011 #siteNav .lnkBrowse a.atnPrimary {
	height: 31px;
  }
  .HomePage2011 #siteNav.active #itmBrowseNav {
    display: block !important;
  }
  #itmBrowseNav {
  	display: none !important;
  }
  .swiper-container.banner {
    height: 280px !important;
  }
}

.price2012 .fourToSixCells .boxViewed {
	height: 266px;
}

/* Button Module - Global
================================*/
.button,
.button:link, 
.button:visited, 
.button:focus{
	color:#4d4d4d;
	font-family:'Arial Narrow','Helvetica Narrow', arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	border-radius:4px;
	border:2px solid #ADADAD;
	background-color:#fff;
	display:inline-block;
	padding:9px 15px;
	margin:0;
	outline:none;
}

.button-mini, 
.button-mini:link,
.button-mini:visited, 
.button-mini:focus{
	font-size:12px;
	border:1px solid #ADADAD;
	padding:3px 10px;
	margin:0;
	outline:none;
}

.button:hover, 
.button:active, 
.button-mini:hover, 
.button-mini:active{
	color:#0066ff;
	border-color:#0066ff;
}

.button-wide{
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.button-disabled{
	zoom:1;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";/* IE 8 */
	filter: alpha(opacity=65);/* IE 5-7 */
	pointer-events: none;
	cursor: not-allowed;
}

/* Button Module - Hierarchy Styles
___________________________________*/

.button-primary, 
.button-secondary, 
.button-alt{text-transform:uppercase;}

.button-primary,
.button-primary:link, 
.button-primary:visited,
.button-primary:focus{
	color:#552F00;
	background-color:#FFC010;
	background:linear-gradient(to bottom, #FFC010, #F9A21B);
	border-color:#E68626;
}

.button-primary:hover, 
.button-primary:active{
	color:#552F00;
	background-color:#F9A21B;
	background:linear-gradient(to bottom, #F9A21B, #FFC010);
	border-color:#E68626;
}

.button-secondary,
.button-secondary:link, 
.button-secondary:visited, 
.button-secondary:focus{
	color:#0e1b2e;
	background-color:#b3d5ff;
	background:linear-gradient(to bottom, #b3d5ff, #96BAE6);
	border-color:#849dc2;
}

.button-secondary:hover, 
.button-secondary:active{
	color:#0e1b2e;
	background-color:#96BAE6;
	background:linear-gradient(to bottom, #96BAE6, #b3d5ff);
	border-color:#849dc2;
}

.button-tertiary,
.button-tertiary:link, 
.button-tertiary:visited, 
.button-tertiary:focus{
	color:#4d4d4d;
	background-color:#E6E6E6;
	background:linear-gradient(to bottom, #E6E6E6, #C9C9C9);
	border-color:#ADADAD;	
}

.button-tertiary:hover, 
.button-tertiary:active{
	color:#4d4d4d;
	background-color:#C9C9C9;
	background:linear-gradient(to bottom, #C9C9C9, #E6E6E6);
	border-color:#ADADAD;	
}

.button-alt,
.button-alt:link, 
.button-alt:visited, 
.button-alt:focus{
	color:#FFF;
	background-color:#6077A2;
	background:linear-gradient(to bottom, #6077A2, #4D6386);
	border-color:#384966;
}

.button-alt:hover, 
.button-alt:active{
	color:#FFF;
	background-color:#4D6386;
	background:linear-gradient(to bottom, #4D6386, #6077A2);
	border-color:#384966;
}


/* Button Module - Icon Styles
==============================*/
.button .button-icon-right, .button .button-icon-left{display:none;}

.has-icon-right .button-icon-right{
	padding-left:5px;
	display:inline;
}

.has-icon-left .button-icon-left{
	padding-right:5px;
	display:inline;
}

.ie .pseudo-dropdown button { 
	border-style:none; /* Avoids IE displaying button with blue border, like focused */
	margin-top: 2px;
}


/* Button Module - Override
==============================*/
.button-primary.override,
.button-secondary.override {
	padding: 5px 15px;
}
.button-primary.override:hover,
.button-primary.override:active {
	color: #552F00;
	border: 2px solid #E68626;
}
.button-secondary.override:hover,
.button-secondary.override:active {
	color: #0E1B2E;
	border: 2px solid #849DC2;
}



/* .device
        {
            position: absolute;
            width: 1067px;
            height: 280px;
            padding: 0px 0px 0px 0px;
            margin: 1px auto;
            box-shadow: 0px 0px 0px 0px;
        }
    */
    .device .arrow-left
                {
                    background: rgba(130, 130, 130, 0.5) url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon_slide.png") no-repeat right center;
                    position: absolute;
                    left: 0px;
                    top: 100px;
                    width: 0px;
                    height: 80px;
                    z-index: 20;
                }

                .device .arrow-right
                {
                    background: rgba(130, 130, 130, 0.5) url("http://images10.newegg.com/WebResource/Themes/2005/Nest/icon_slide.png") no-repeat left center;
                    position: absolute;
                    right: 0px;
                    top: 100px;
                    width: 0px;
                    height: 80px;
                    z-index: 20;
                }

/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
.swiper-container {
	/* Specify Swiper's Size: */

	/*width:200px;
	height: 100px;*/
}
.swiper-slide {
	/* Specify Slides's Size: */
	
	/*width: 100%;
	height: 100%;*/
}
.swiper-slide-active {
	/* Specific active slide styling: */
	
}
.swiper-slide-visible {
	/* Specific visible slide styling: */	

}
/* ===============================================================
Pagination Styles
================================================================*/
.swiper-pagination-switch {
	/* Stylize pagination button: */	

}
.swiper-active-switch {
	/* Specific active button style: */	
	
}
.swiper-visible-switch {
	/* Specific visible button style: */	
	
}


/*Personalization Loading Begin*/
#personalizationContent1 .loader {
    color: #222222;
    font-size: 1.2em;
    font-weight: bold;
    margin: 48px 0;
    padding: 90px 0;
    text-align: center;
}
#personalizationContent1 .loader img {
    vertical-align: middle;
}
/*Personalization Loading End*/